# Update a branding email

You can include variables like {company name} and {contract title} in your email body to personalise content. See the full list of supported variables →

Endpoint: PUT /branding/emails/{branding_email_type}
Version: 1.0.0
Security: basicAuth

## Path parameters:

  - `branding_email_type` (string, required)
    The type of branding email to update
    Enum: "email-cancelled", "email-rejected", "email-reminder", "email-reminder-password", "email-send", "email-send-password", "email-signed", "email-widget-verify"

## Request fields (application/json):

  - `branding_email_subject` (string)
    The subject line for the email
    Example: "{company name} has cancelled a test document"

  - `branding_email_content` (string)
    The HTML content of the email
    Example: "<body style='font-family:Arial;'>...</body>"

  - `branding_email_content_plain` (string)
    The plain text content of the email
    Example: "Your document from {company name} has been cancelled."

## Response 200 fields (application/json):

  - `http` (integer, required)
    Example: 200

  - `message` (string, required)
    Example: "email-cancelled email has been updated."

  - `branding_email_type` (string, required)
    Enum: "email-cancelled", "email-rejected", "email-reminder", "email-reminder-password", "email-send", "email-send-password", "email-signed", "email-widget-verify"

  - `branding_email_subject` (string, required)
    Example: "{company name} has cancelled a test document"

  - `branding_email_content` (string, required)
    HTML version of the updated email
    Example: "<body style=\"font-family:Arial,Helvetica,sans-serif;\">\n...\n</body>\n"

  - `branding_email_content_plain` (string, required)
    Plain text version of the updated email
    Example: "A document previously sent...\n"

  - `branding_email_updated` (string, required)
    Example: "2025-07-02T11:44:32+0000"


